@charset "UTF-8";
@media screen and (max-width: 769px) {
  /*----------------------------------------
    #result
  ----------------------------------------*/
  #result h3 {
    padding: 1rem;
    background: url(../images/back-result.jpg) no-repeat center top;
    background-size: cover;
  }
  #result li {
    margin-bottom: 0;
  }
  #result .attention {
    padding: .5rem;
    font-size: 8px;
    font-size: 2.1vw;
  }
  .result-account li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  .result-list li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  .result-data {
    height: 20rem;
    overflow: scroll;
  }
  .result-data iframe {
    margin: 0 auto;
    width: 100%;
    height: 300px;
  }
  /*----------------------------------------
    #letter
  ----------------------------------------*/
  #letter h3 {
    padding: 3rem 1rem 3rem 14rem;
    background: url(../images/back-letter.jpg) no-repeat center top;
    background-size: cover;
  }
  #letter .text {
    padding: 3rem;
  }
  #letter p {
    padding-bottom: .5em;
    border-bottom: 1px dashed #000;
  }
  /*----------------------------------------
    #merit
  ----------------------------------------*/
  #merit h3 {
    padding: 3rem 2rem;
    background: url(../images/back-merit.jpg) no-repeat center top;
    background-size: cover;
  }
  #merit dt {
    padding: 1rem 1rem 0;
  }
  #merit dd {
    padding: 3rem;
  }
  /*----------------------------------------
    #prologue
  ----------------------------------------*/
  #prologue h3 {
    padding: 5rem 10rem 5rem 1rem;
    background: url(../images/back-prologue.jpg) no-repeat center top;
    background-size: cover;
  }
  #prologue .text {
    padding: 3rem;
  }
  #profile {
    padding: 3rem;
    background: linear-gradient(to right, #e8d84a 0%, #6de85f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e8d84a', endColorstr='#e66de85f',GradientType=1 );
  }
  #profile h4 {
    margin-bottom: 3rem;
  }
  #profile h5 {
    margin-bottom: .5em;
    padding: .5em;
    font-size: 12px;
    font-size: 3.2vw;
    color: #fff;
    font-weight: bold;
    border: .5rem solid #fff;
    display: inline-block;
    border-radius: .5rem;
  }
  #profile ul {
    margin-bottom: 3rem;
    padding: 2rem;
    background: #fff;
    border-radius: 1rem;
  }
  #profile li {
    font-size: 14px;
    font-size: 3.7vw;
  }
  /*----------------------------------------
    #performance
  ----------------------------------------*/
  #performance h3 {
    padding: 2rem;
    background: url(../images/back-performance.jpg) no-repeat center top;
    background-size: cover;
  }
  #performance .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #quad3
  ----------------------------------------*/
  #quad3 h3 {
    background: url(../images/back-quad3.jpg) no-repeat center top;
    background-size: cover;
  }
  #quad3 h3 img {
    padding: 3rem;
    background: rgba(0, 0, 0, 0.4);
    display: block;
  }
  #quad3 .text {
    padding: 3rem;
    background: #000;
  }
  #quad3 p {
    color: #fff;
  }
  #quad3 dl {
    margin: 0 auto;
  }
  #quad3-1 {
    padding: 2rem;
    background: #ff1549;
  }
  #quad3-1-legend {
    display: flex;
  }
  #quad3-1-legend li {
    width: 33%;
  }
  #quad3-2 {
    padding: 2rem;
    background: #0089ff;
  }
  #quad3-3 {
    padding: 2rem;
    background: #00bf37;
  }
  #quad3-4 {
    padding: 2rem;
    background: #e9bd00;
  }
  /*----------------------------------------
    #ai
  ----------------------------------------*/
  #ai h3 {
    padding: 3rem 17rem 3rem 2rem;
    background: url(../images/back-ai.png) no-repeat center center;
    background-size: cover;
  }
  #ai .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #step
  ----------------------------------------*/
  #step h3 {
    padding: 3rem 1rem 3rem 14rem;
    background: url(../images/back-step.jpg) no-repeat center top;
    background-size: cover;
  }
  #step dl {
    margin-bottom: 10%;
  }
  #step dt {
    margin-bottom: 3%;
  }
  #step dd {
    padding: 10%;
    background: #fff;
    border-radius: 5rem;
  }
  #step .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #others
  ----------------------------------------*/
  #others h3 {
    padding: 6rem 1rem 6rem 12rem;
    background: url(../images/back-others.jpg) no-repeat center center;
    background-size: cover;
  }
  #others .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #staff
  ----------------------------------------*/
  #staff h3 {
    padding: 5rem 1rem 5rem 17rem;
    background: url(../images/back-staff.jpg) no-repeat center top;
    background-size: cover;
  }
  #staff .text {
    padding: 3rem;
    background: rgba(255, 255, 255, 0.95);
  }
  #staff li {
    margin-bottom: 0;
  }
  #staff-message {
    padding: 8%;
    border-radius: 1rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border: 10px solid #ffb700;
  }
  #staff-message .img-r {
    margin: -7% -7% 0 0;
    width: 40%;
    border: 10px solid #ffb700;
    border-radius: 2rem;
    transform: rotate(6deg);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  #staff-message p {
    margin-bottom: 1.2em;
    padding-bottom: .5em;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 150%;
    border-bottom: 2px dashed #ffb700;
    font-family: 'Kosugi Maru', sans-serif;
    overflow: hidden;
  }
  /*----------------------------------------
    #limited
  ----------------------------------------*/
  #limited h3 {
    padding: 7rem 14rem 7rem 2rem;
    background: url(../images/back-limited.jpg) no-repeat center top;
    background-size: cover;
  }
  #limited .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #contentsList
  ----------------------------------------*/
  #contentsList {
    background: url(../images/back-contentsList.jpg) repeat-y center top;
    background-size: 100%;
  }
  #contentsList h3 {
    padding: 2rem;
    background: rgba(0, 0, 0, 0.95);
  }
  #contentsList h4 {
    padding: 1rem;
  }
  #contentsList .text {
    padding: 3rem;
    background: #000;
  }
  #contentsList .text p {
    color: #fff;
  }
  #contentsList .curriculum {
    margin-bottom: 5%;
  }
  #contentsList .curriculum li {
    margin-bottom: 0;
    padding: 5%;
    font-size: 15px;
    font-size: 4vw;
    color: #fff;
    font-weight: normal;
    display: block;
    background: #093;
    border-bottom: 5px solid #fff;
  }
  /*----------------------------------------
    #bonus
  ----------------------------------------*/
  #bonus h3 {
    padding: 3rem 1rem;
    background: url(../images/back-bonus.png) repeat center top;
    background-size: cover;
  }
  #bonus dt {
    padding: 1rem;
    background: #000;
  }
  #bonus dd {
    padding: 3rem;
    background: #000;
  }
  #bonus p {
    color: #fff;
  }
  /*----------------------------------------
    #price
  ----------------------------------------*/
  #price h3 {
    padding: 5rem 1rem;
    background: url(../images/back-price.jpg) no-repeat center center;
    background-size: cover;
  }
  #price .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #faq
  ----------------------------------------*/
  #faq h3 {
    padding: 5rem 3rem 5rem 3rem;
    background: url(../images/back-faq.png) no-repeat center center;
    background-size: cover;
    text-align: center;
  }
  #faq h3 span {
    font-size: 28px;
    font-size: 7.5vw;
    color: #000;
    font-weight: 900;
    font-family: 'M PLUS Rounded 1c', sans-serif;
  }
  #faq dl {
    width: 100%;
  }
  #faq dt {
    padding: 3rem;
    color: #fff;
    line-height: 160%;
    background: #f15a24;
  }
  #faq dt p {
    font-size: 12px;
    font-size: 3.2vw;
    color: #fff;
  }
  #faq dd {
    padding: 3rem;
    background: rgba(255, 255, 255, 0.95);
    border: 3px solid #f15a24;
  }
  #faq dd p {
    font-size: 12px;
    font-size: 3.2vw;
  }
  #faq dd li {
    font-size: 13px;
    font-size: 3.5vw;
  }
  #faq dd .ifrm-container {
    width: 100%;
    height: 100px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    display: inline-block;
    border: solid 1px #bbb;
  }
  #faq dd .ifrm-container iframe {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
  }
  #faq .comment h4 {
    margin-bottom: 3%;
    padding-bottom: 3%;
    font-size: 13px;
    font-size: 3.5vw;
    font-weight: bold;
    border-bottom: 1px dotted #333;
  }
  #faq .curriculum {
    margin-bottom: 1em;
  }
  #faq .curriculum li {
    margin-bottom: 0;
    padding: .5em 4%;
    font-size: 12px;
    font-size: 3.2vw;
    color: #fff;
    font-weight: normal;
    font-weight: bold;
    display: block;
    border-bottom: 1px dotted #fff;
  }
  #faq .curriculum li:last-child {
    border-bottom: none;
  }
  #faq #curriculum0 li {
    background: #00c4d2;
  }
  #faq #curriculum1 li {
    background: #d40052;
  }
  #faq #curriculum2 li {
    background: #0076e2;
  }
  #faq #curriculum3 li {
    background: #b700c0;
  }
  #faq #curriculum4 li {
    background: #00669d;
  }
  /*----------------------------------------
    #epilogue
  ----------------------------------------*/
  #epilogue h3 {
    padding: 5rem 12rem 5rem 1rem;
    background: url(../images/back-epilogue.jpg) no-repeat center top;
    background-size: cover;
  }
  #epilogue .text {
    padding: 3rem;
    background: #000;
  }
  #epilogue p {
    color: #fff;
  }
  #epilogue .name {
    text-align: right;
  }
  #epilogue .name img {
    width: 60%;
  }
  /*----------------------------------------
    #add
  ----------------------------------------*/
  #add h3 {
    padding: 3rem 0;
    font-size: 40px;
    font-size: 10.7vw;
    font-weight: bold;
    font-family: "Noto Serif JP", "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
    color: #fff;
    text-align: center;
    background: url(../images/back-add.jpg) no-repeat center top;
    background-size: cover;
    text-shadow: 0 0 10px #000;
  }
  #add .text {
    padding: 3rem;
    background: #000;
  }
  #add p {
    color: #fff;
  }
}

@media screen and (min-width: 769px) {
  /*----------------------------------------
    #result
  ----------------------------------------*/
  #result {
    padding: 10% 0;
    background: url(../images/back-result.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #result .inner {
    margin: 0 auto 10%;
    width: 70%;
    min-width: 800px;
  }
  #result h3 {
    margin-bottom: 10%;
  }
  #result li {
    box-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
  }
  #result .attention {
    padding: 1em 0 0;
    font-size: 10px;
    font-size: 1rem;
    color: #fff;
  }
  .result-data {
    margin: 0 auto;
    width: 100%;
    height: 600px;
    overflow: scroll;
  }
  .result-data iframe {
    margin: 0 auto;
    width: 100%;
    height: 400px;
  }
  /*----------------------------------------
    #letter
  ----------------------------------------*/
  #letter {
    padding: 10% 0 5%;
    background: url(../images/back-letter.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #letter .inner {
    margin: 0 5% 0 40%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #letter .inner {
    margin: 0 auto;
    width: 80%;
  }
}

@media screen and (min-width: 769px) {
  #letter h3 {
    margin-bottom: 5%;
  }
  #letter .text {
    padding: 10%;
    background: rgba(255, 255, 255, 0.9);
  }
  #letter p {
    padding-bottom: .5em;
    border-bottom: 1px dashed #000;
  }
  /*----------------------------------------
    #merit
  ----------------------------------------*/
  #merit {
    padding: 10% 0 5%;
    background: url(../images/back-merit.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #merit .inner {
    margin: 0 auto;
    width: 60%;
    min-width: 900px;
  }
  #merit h3 {
    margin-bottom: 5%;
  }
  #merit dl {
    margin-bottom: 10%;
  }
  #merit dt {
    margin-bottom: 3%;
  }
  #merit dd {
    padding: 10%;
    background: rgba(255, 255, 255, 0.95);
  }
  #merit dd p {
    color: #333;
  }
  /*----------------------------------------
    #prologue
  ----------------------------------------*/
  #prologue {
    padding: 10% 0 5%;
    background: url(../images/back-prologue.jpg) no-repeat right top fixed;
    background-size: cover;
  }
  #prologue .inner {
    margin: 0 35% 10% 5%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #prologue .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #prologue h3 {
    margin-bottom: 5%;
  }
  #prologue .text {
    margin: -8% auto 0;
    padding: 10% 10% 10%;
    width: 90%;
    background: rgba(255, 255, 255, 0.97);
    border-bottom-left-radius: 3rem;
  }
  #profile {
    padding: 10%;
    background: linear-gradient(to right, rgba(232, 216, 74, 0.98) 0%, rgba(109, 232, 95, 0.98) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e8d84a', endColorstr='#e66de85f',GradientType=1 );
    border-radius: 3rem;
  }
  #profile h4 {
    margin-bottom: 5%;
  }
  #profile h5 {
    margin-bottom: .5em;
    padding: .5em;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    border: 5px solid #fff;
    display: inline-block;
    border-radius: 1rem;
  }
  #profile ul {
    margin-bottom: 5%;
    padding: 5%;
    background: #fff;
    border-radius: 2rem;
  }
  #profile li {
    font-size: 18px;
    font-size: 1.8rem;
  }
  /*----------------------------------------
    #performance
  ----------------------------------------*/
  #performance {
    padding: 10% 0 5%;
    background: url(../images/back-performance.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #performance .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
  #performance h3 {
    margin-bottom: 5%;
  }
  #performance .text {
    margin: 0 auto;
    padding: 6%;
    width: 70%;
    background: #fff;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #performance .text {
    margin: 0 auto;
    padding: 10%;
    width: 100%;
    background: #fff;
  }
}

@media screen and (min-width: 769px) {
  #performance h5 {
    margin-bottom: 1em;
    padding: .5em;
    font-size: 30px;
    font-size: 3rem;
    font-weight: bold;
    border: 10px solid #000;
    border-radius: 1.5rem;
    display: inline-block;
  }
  /*----------------------------------------
    #quad3
  ----------------------------------------*/
  #quad3 {
    background: url(../images/back-quad3.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #quad3 .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
  #quad3 .overlay {
    padding: 10% 0 0;
    background: rgba(0, 0, 0, 0.4);
  }
  #quad3 h3 {
    margin-bottom: 5%;
  }
  #quad3 .text {
    margin: 0 auto;
    padding: 8%;
    width: 70%;
    background: rgba(0, 0, 0, 0.8);
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #quad3 .text {
    margin: 0 auto;
    padding: 8%;
    width: 90%;
    background: rgba(0, 0, 0, 0.8);
  }
}

@media screen and (min-width: 769px) {
  #quad3 p {
    color: #fff;
  }
  #quad3 dl {
    margin-bottom: 8%;
  }
  #quad3 dt {
    margin: 0 auto 3%;
    width: 80%;
  }
  #quad3 .img-r {
    width: 20%;
  }
  #quad3 .movie dt {
    width: 100%;
  }
  #quad3-1 dd {
    padding: 5% 20%;
    background: rgba(255, 21, 73, 0.8);
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #quad3-1 dd {
    padding: 5% 10%;
    background: rgba(255, 21, 73, 0.8);
  }
}

@media screen and (min-width: 769px) {
  #quad3-1-legend {
    display: flex;
  }
  #quad3-1-legend li {
    width: 33%;
  }
  #quad3-2 dd {
    padding: 5% 20%;
    background: rgba(0, 137, 255, 0.8);
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #quad3-2 dd {
    padding: 5% 10%;
    background: rgba(0, 137, 255, 0.8);
  }
}

@media screen and (min-width: 769px) {
  #quad3-3 dd {
    padding: 5% 20%;
    background: rgba(0, 191, 55, 0.8);
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #quad3-3 dd {
    padding: 5% 10%;
    background: rgba(0, 191, 55, 0.8);
  }
}

@media screen and (min-width: 769px) {
  #quad3-4 dd {
    padding: 5% 20%;
    background: rgba(233, 189, 0, 0.8);
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #quad3-4 dd {
    padding: 5% 10%;
    background: rgba(233, 189, 0, 0.8);
  }
}

@media screen and (min-width: 769px) {
  /*----------------------------------------
    #ai
  ----------------------------------------*/
  #ai {
    padding: 10% 0 5%;
    background: url(../images/back-ai.png) no-repeat right center fixed;
    background-size: cover;
  }
  #ai .inner {
    margin: 0 45% 10% 8%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #ai .inner {
    margin: 0 auto 10%;
    padding: 8%;
    width: 90%;
    background: rgba(255, 255, 255, 0.8);
  }
}

@media screen and (min-width: 769px) {
  #ai h3 {
    margin-bottom: 5%;
  }
  /*----------------------------------------
    #step
  ----------------------------------------*/
  #step {
    padding: 10% 0 5%;
    background: url(../images/back-step.jpg) no-repeat left center fixed;
    background-size: cover;
  }
  #step .inner {
    margin: 0 5% 10% 40%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #step .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #step h3 {
    margin-bottom: 5%;
  }
  #step dl {
    margin-bottom: 10%;
  }
  #step dt {
    margin-bottom: 3%;
  }
  #step dd {
    padding: 10%;
    background: #fff;
    border-radius: 5rem;
  }
  #step .text {
    padding: 8%;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 2rem;
  }
  /*----------------------------------------
    #others
  ----------------------------------------*/
  #others {
    padding: 10% 0 5%;
    background: url(../images/back-others.jpg) no-repeat left center fixed;
    background-size: cover;
  }
  #others .inner {
    margin: 0 5% 10% 40%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #others .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #others h3 {
    margin-bottom: 5%;
  }
  #others .text {
    padding: 10%;
    background: rgba(0, 0, 0, 0.5);
  }
  #others p {
    color: #fff;
  }
  /*----------------------------------------
    #staff
  ----------------------------------------*/
  #staff {
    padding: 10% 0 5%;
    background: url(../images/back-staff.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #staff .inner {
    margin: 0 3% 0 45%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #staff .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #staff h3 {
    margin-bottom: 10%;
  }
  #staff .text {
    margin-bottom: 5%;
    padding: 10%;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 2rem;
  }
  #staff li img {
    border-radius: 2rem;
  }
  #staff-message {
    padding: 5%;
    border-radius: 1rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border: 10px solid #ffb700;
    background: #fff;
  }
  #staff-message .img-r {
    margin: -7% -7% 0 0;
    width: 40%;
    border: 10px solid #ffb700;
    border-radius: 2rem;
    transform: rotate(6deg);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  #staff-message p {
    margin-bottom: 1.2em;
    padding-bottom: .5em;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 150%;
    border-bottom: 2px dashed #ffb700;
    font-family: 'Kosugi Maru', sans-serif;
    overflow: hidden;
  }
  /*----------------------------------------
    #limited
  ----------------------------------------*/
  #limited {
    padding: 10% 0 5%;
    background: url(../images/back-limited.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #limited .inner {
    margin: 0 40% 10% 8%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #limited .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #limited h3 {
    margin-bottom: 5%;
  }
  #limited p {
    color: #fff;
  }
  /*----------------------------------------
    #contentsList
  ----------------------------------------*/
  #contentsList {
    padding: 0 0 5%;
    background: url(../images/back-contentsList.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #contentsList h3 {
    padding: 5% 25%;
    margin: 0 auto 5%;
    text-align: center;
    background: rgba(0, 0, 0, 0.95);
  }
  #contentsList .contentsList {
    margin: 0 auto 10%;
    width: 70%;
    min-width: 900px;
  }
  #contentsList .contentsList .text {
    margin: 0 auto;
    padding: 10%;
    width: 92%;
    background: rgba(0, 0, 0, 0.95);
    box-shadow: 0 0 10px #00d650,0 0 20px #00d650,0 0 20px #00d650;
  }
  #contentsList .contentsList .text p {
    color: #fff;
  }
  #contentsList .contentsList:last-child {
    margin-bottom: 0;
  }
  #contentsList .curriculum {
    margin-bottom: 30px;
    border: 5px solid #fff;
  }
  #contentsList .curriculum li {
    margin-bottom: 0;
    padding: 20px;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    font-weight: normal;
    display: block;
    background: #093;
    border-bottom: 5px solid #fff;
  }
  #contentsList .curriculum li:last-child {
    border-bottom: none;
  }
  /*----------------------------------------
    #bonus
  ----------------------------------------*/
  #bonus {
    padding: 10% 0 5%;
    background: url(../images/back-bonus.png) no-repeat center top fixed;
    background-size: cover;
  }
  #bonus .inner {
    margin: 0 auto;
    width: 70%;
    min-width: 800px;
  }
  #bonus h3 {
    margin-bottom: 5%;
  }
  #bonus dl {
    margin-bottom: 10%;
  }
  #bonus dt {
    margin-bottom: 5%;
  }
  #bonus dd {
    padding: 10%;
    background: rgba(0, 0, 0, 0.95);
  }
  #bonus p {
    color: #fff;
  }
  /*----------------------------------------
    #price
  ----------------------------------------*/
  #price {
    padding: 10% 0 5%;
    background: url(../images/back-price.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #price .inner {
    margin: 0 auto;
    width: 50%;
    min-width: 700px;
  }
  #price h3 {
    margin-bottom: 5%;
  }
  #price .text {
    margin-bottom: 10%;
    padding: 10%;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  #price .img-r {
    width: 40%;
  }
  /*----------------------------------------
    #faq
  ----------------------------------------*/
  #faq {
    padding: 10% 0 5%;
    background: url(../images/back-faq.png) no-repeat center top fixed;
    background-size: cover;
  }
  #faq .inner {
    margin: 0 40% 0 3%;
  }
  #faq h3 {
    text-align: center;
  }
  #faq h3 span {
    margin: 0 auto 5%;
    font-size: 38px;
    font-size: 10.1vw;
    color: #000;
    font-weight: 900;
    font-family: 'M PLUS Rounded 1c', sans-serif;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #faq h3 span {
    font-size: 50px;
    font-size: 13.3vw;
  }
}

@media screen and (min-width: 769px) {
  #faq dt {
    padding: 5%;
    font-size: 18px;
    font-size: 1.8rem;
    color: #fff;
    line-height: 160%;
    background: rgba(241, 90, 36, 0.95);
  }
  #faq dt p {
    color: #fff;
    font-weight: bold;
  }
  #faq dd {
    padding: 5%;
    background: rgba(255, 255, 255, 0.95);
    border: 3px solid #f15a24;
  }
  #faq dd p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 160%;
  }
  #faq dd li {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 160%;
  }
  #faq dd .ifrm-container {
    width: 100%;
    height: 100px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    display: inline-block;
    border: solid 1px #bbb;
  }
  #faq dd .ifrm-container iframe {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
  }
  #faq .comment p {
    font-size: 14px;
    font-size: 1.4rem;
  }
  #faq .comment h4 {
    margin-bottom: 1em;
    padding-bottom: .3em;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    border-bottom: 1px dotted #333;
  }
  /*----------------------------------------
    #epilogue
  ----------------------------------------*/
  #epilogue {
    padding: 10% 0 5%;
    background: url(../images/back-epilogue.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #epilogue .inner {
    margin: 0 40% 0 5%;
  }
  #epilogue .text {
    padding: 10%;
    background: rgba(0, 0, 0, 0.95);
    border: 1px solid #fff;
  }
  #epilogue h3 {
    margin-bottom: 5%;
  }
  #epilogue p {
    color: #fff;
  }
  #epilogue .name {
    text-align: right;
  }
  #epilogue .name img {
    width: 40%;
  }
  /*----------------------------------------
    #add
  ----------------------------------------*/
  #add {
    padding: 10% 0 5%;
    background: url(../images/back-add.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #add h3 {
    margin-bottom: 5%;
    font-size: 80px;
    font-size: 8rem;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-family: "Noto Serif JP", "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  }
  #add .inner {
    margin: 0 auto 10%;
    width: 60%;
    min-width: 700px;
  }
  #add .text {
    padding: 8%;
    background: rgba(0, 0, 0, 0.5);
  }
  #add .text p {
    color: #fff;
  }
}
